MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Boolean `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinSetupInfo[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinSetupInfo[] To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinSetupInfo `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinSetupInfo `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.RepositoryRecord[] To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.RepositoryRecord `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
To be added. To be added.